/* $Id: html-elements.css,v 1.1 2008/02/15 16:22:09 johnalbin Exp $ */

/****
 **** HTML ELEMENT STYLING
 ****/


  body
  {
    font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
  }

  #page, #content
  {
    /* Use a 14px base font size with a 18px line height */
    font-size: 0.875em; /* 16px x .875 = 14px */
    line-height: 1.286em; /* 14px x 1.286 = 18px */
  }

  pre, code
  {
    font-size: 1.1em; /* Monospace fonts can be hard to read */
    font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
  }

/** headings **/
  h1
  {
    font-size: 2em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 0.5em;
    color: #444;
  }

  h2
  {
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
    margin-bottom: 0.667em;
  }

  h3
  {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
    margin-bottom: 0.769em;
  }

  h4, h5, h6
  {
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
    margin-bottom: 0.909em;
  }

/** block-level elements **/
  p, ul, ol, dl, pre, table, fieldset, blockquote
  {
    margin: 1em 0;
  }

/** lists **/
  /* standardize list item indentation */
  ul, ol
  {
    margin-left: 0;
    padding-left: 2em;
  }

  .block ul, /* Drupal overrides */
  .item-list ul
  {
    margin: 1em 0;
    padding: 0 0 0 2em;
  }

  ul ul, ul ol,
  ol ol, ol ul,
  .block ul ul, .block ul ol,
  .block ol ol, .block ol ul,
  .item-list ul ul, .item-list ul ol,
  .item-list ol ol, .item-list ol ul
  {
    margin: 0;
  }

  li
  {
    margin: 0;
    padding: 0;
  }

  .item-list ul li /* Drupal override */
  {
    margin: 0;
    padding: 0;
    list-style: inherit;
  }

  ul.menu li, /* Drupal override */
  li.expanded,
  li.collapsed,
  li.leaf
  {
    margin: 0;
    padding: 0;
  }

  ul          { list-style-type: disc; }
  ul ul       { list-style-type: circle; }
  ul ul ul    { list-style-type: square; }
  ul ul ul ul { list-style-type: circle; }
  ol          { list-style-type: decimal; }
  ol ol       { list-style-type: lower-alpha; }
  ol ol ol    { list-style-type: decimal; }

  dt
  {
    margin: 0;
    padding: 0;
  }

  dd
  {
    margin: 0 0 0 2em;
    padding: 0;
  }

/** links **/
  /* The order of link states are based on Eric Meyer's article:
   * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
   */
  a:link
  {
  }

  a:visited
  {
  }

  a:hover,
  a:focus
  {
  }

  a:active
  {
  }

/** abbreviations **/
  abbr
  {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap;
  }

  /* Date-based "abbreviations" show computer-friendly timestamps which are not
     human-friendly. */
  abbr.created
  {
    border: none;
    cursor: auto;
    white-space: normal;
  }

/** images **/
  img
  {
    border: 0;
  }

/** horizontal rules **/
  hr
  {
    height: 1px;
    border: 1px solid #666;
  }

/** forms **/
  form
  {
    margin: 0;
    padding: 0;
  }

  fieldset
  {
    margin: 1em 0;
    padding: 0.5em;
  }

small {
  font-size: .9em;
}